1. Enotic's Avatar
    Ok so I have a blackberry pearl 8130 with Bell Mobility. My current os is 4.5.0.127 and I tried to install BBM 5 with DM. Everytime I try to add it to my phone it says "This file is not compatible with your phone." Does anyone know why this message appears? I also cant download is directly off blackberry.com because of the data plan I am on. Thanks CRACKBERRY!
    10-23-09 03:34 PM
  2. TheSultan's Avatar
    I've seen anyone be successful loading BBM 5.0 by DM, I'm curious to know where you got a file to even try it with.
    10-23-09 03:41 PM
  3. Swollendonkey's Avatar
    i started to download the file from BB App World and as my signal kept going in and out i now cant start App World at all!!! what a croc...
    10-23-09 03:58 PM
  4. Enotic's Avatar
    The file has been posted a lot on this website. The file is something like BBM5.jad
    10-23-09 05:28 PM
LINK TO POST COPIED TO CLIPBOARD